@charset "utf-8";
/* ピックアップ特集一覧 ここから*/

#pickup-list {
  border-top: solid 2px #efefef;
  padding: 0;
  background: #d7edf1;
}

.pickup-list-ttl {
  padding: 30px 0;
}

.pickup-flex {
  background: #ffffff;
  border-top-left-radius: 47%;
  border-top-right-radius: 47%;
  margin-left: 0x;
  margin-right: 0px;
  padding-left: 100px;
  padding-right: 100px;
  padding-bottom: 50px;
}

@media screen and (min-width:768px) {
  .pickup-list-ttl-pc {
    text-align: center;
    max-width: 1280px;
    margin: auto;
  }

  .pickup-list-ttl-pc img {
    height: 115px;
    width: auto;
  }

  .pickup-list-ttl-sp {
    display: none;
  }

  .pickup-list-ttl-sp img {
    display: none;
  }
}

@media screen and (max-width:767px) {
  #pickup-list {
    background: #ffffff;
  }

  .pickup-list-ttl {
    padding: 0;
  }

  .pickup-list-ttl-sp {
    width: 100%;
    display: flex;
  }

  .pickup-list-ttl-pc {
    display: none;
  }

  .pickup-list-ttl-pc img {
    display: none;
  }

  .pickup-flex {
    border-top-left-radius: initial;
    border-top-right-radius: initial;
    margin-left: initial;
    margin-right: initial;
    padding-left: initial;
    padding-right: initial;
    padding-bottom: initial;
  }
}

.column-list-area {
  margin: 20px auto 0 auto;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  max-width: 1280px;
  padding: 40px 0px 0px 0px;
  border-radius: 10px;
}

.pickup-flex-item {
  width: 32%;
  margin: 0 0px 10px;
  border-radius: 10px 10px 0px 0px;
  padding: 20px 0px 0px;
}

.pickup-flex-item-img {
  width: 70%;
  margin: auto;
  position: relative;
}

.pickup-flex-item-p {
  margin: auto;
  font-size: 16px;
  font-weight: 700;
  width: 70%;
}

.pickup-p-date-top {
  margin-top: 2px;
}

.pickup-flex-item-new-p {
  background-color: #c51c26;
  color: #ffffff;
  position: absolute;
  top: -20px;
  font-size: 20px;
  margin: 0px -30px;
  padding: 0px 10px;
  border-radius: 25px;
  font-weight: 800;
  letter-spacing: 1px;
  z-index: 1;
}

.pickup-flex-item-p {
  margin: auto;
  font-size: 16px;
  font-weight: 700;
  width: 70%;
}

.pickup-p-date-top {
  margin-top: 2px;
}

.pickup-p-link {
  color: #1e64b4;
}

.pickup-flex-item-date {
  margin: 0;
  font-size: 14px;
}

.pickup-flex-item-title {
  margin: 10px 0 0 0;
}

.pickup-flex-item-title {
  margin: 3px 0 0 0;
}

.thumbnail-img {
  border: solid 1px #efefef;
}

@media screen and (max-width:767px) {
  .column-list-area {
    display: contents;
    margin: 0 auto 0 auto;
    padding: 50px 0px 0px 0px;
  }

  .pickup-flex-item {
    width: 100%;
    margin: 0 auto 30px;
    padding: 0;
    display: inline-block;
  }

  .pickup-flex-item-img {
    width: 30%;
    margin: 0 7% 0 0;
    position: relative;
    float: right;
  }

  .pickup-flex-item-p {
    margin: 0 0 0 10%;
    font-size: 12px;
    font-weight: 600;
    width: 50%;
  }

  .pickup-flex-item-new-p {
    font-size: 12px;
    margin: 10px -15px;
    padding: 2px 5px;
    border-radius: 25px;
    font-weight: 600;
  }
}

/* ピックアップ特集一覧 ここまで*/

/* ▼ ページネント ▼ */
nav.pagination-container ul {
  border: none;
  padding-top: 30px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  filter: drop-shadow(0px 1px 3px #ccc);
  transition: 0.3s;
  border-radius: 0px;
  overflow: hidden;
}

.pagination li {
  margin: 0;
}

nav.pagination-container ul li a {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 0;
  padding: 15px 18px 13px;
  background: #FFF;
  line-height: 1;
  border-right: solid 1px #eee;
  color: #1e64b4;
}

li.first {
  border-radius: 5px 0 0 5px;
}

li.last {
  border-radius: 0 5px 5px 0;
}

li.page.navi-active a {
  background: #ebfcfe;
}

.pagenation_block dl {
  border-bottom: solid 1px #ddd;
}

.pagination>.pageNumbers>a {
  color: #000;
}

.pagination>.pageNumbers>a:hover {
  opacity: inherit;
  cursor: inherit;
}

@media screen and (max-width:767px) {
  nav.pagination-container ul {
    padding-top: 0;
  }

  .pagination-container {
    padding-top: 20px;
  }

  .pagination {
    display: inherit;
  }

  .first {
    width: 20%;
    display: inline-flex;
    text-align: center;
    padding-top: 2px;
    padding-left: 2px;
  }

  .prev {
    width: 20%;
    display: inline-flex;
    text-align: center;
    padding-top: 2px;
  }

  .next {
    width: 20%;
    display: inline-flex;
    text-align: center;
    padding-top: 2px;
  }

  .last {
    width: 20%;
    display: inline-flex;
    text-align: center;
    padding-top: 2px;
    padding-right: 2px;
  }

  .page {
    /* padding-bottom: 2px; */
    display: none;
  }

  .pageNumbers {
    text-align: center;
    width: fit-content;
    margin: auto;
    padding-top: 4px;
    padding-bottom: 4px;
  }
}

/* ▲ ページネント ▲ */